<?xml version="1.0"?>
<!-- Flash configration for ARM-->
<Flash>
	<Vender name="universal" >
		<Item name="universal" drive="universal.o" ExeOffset="36864" BufOffset="36864" Bufsize="16384" />
		<Item name="universal-big" drive="universal-big.o" ExeOffset="36864" BufOffset="36864" Bufsize="36864" />
	</Vender>
</Flash>